            /* Burger menu increased breakpoint */
            @media (max-width: 768px) {
                .navbar {
                    z-index: 99999;
                }

                .navbar-toggle {
                    margin-top: 15px;
                }

                .nav {
                    position: static;

                    margin: 0 !important;

                    background: rgba(0, 0, 0, 0.9);
                }

                .nav li {
                    text-align: center;
                }

                .nav li:first-of-type a {
                    padding-top: 25px;
                }

                .nav li:last-of-type a {
                    padding-bottom: 25px;
                }

                .nav li.active a:after {
                    display: none;
                }

                .nav li.active a {
                    color: #ec7532;
                }

                .nav li a {
                    display: block;

                    padding: 15px;
                }

                .nav li:hover .dropdown-menu {
                    display: block;
                }

                .nav .dropdown-menu {
                    position: static;
                    z-index: 999999;

                    display: none;
                    visibility: visible;
                    float: none;

                    -webkit-transform: scale(1);

                    transform: scale(1);

                    opacity: 1;
                }

                .nav .dropdown-menu li a {
                    font-size: 12px;
                }

                .nav li .dropdown-menu ul {
                    position: relative;
                }

                .navbar-header {
                    float: none;
                }
                .navbar-left,
                .navbar-right {
                    float: none !important;
                }
                .navbar-toggle {
                    display: block;
                }
                .navbar-collapse {
                    border-top: 1px solid transparent;
                    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
                }
                .navbar-fixed-top {
                    top: 0;
                    border-width: 0 0 1px;
                }
                .navbar-collapse.collapse {
                    display: none !important;
                }
                .navbar-nav {
                    float: none !important;
                    margin-top: 7.5px;
                }
                .navbar-nav > li {
                    float: none;
                }
                .navbar-nav > li > a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                }
                .collapse.in {
                    display: block !important;
                }
            }